﻿/*清除浮动
 --------------*/

.clear {
	padding: 0;
	margin: 0;
	width: 0;
	height: 0;
	font-size: 0;
	overflow: 0;
	clear: both;
	line-height: 0;
}
.clearfix {
	zoom: 1;
	_height: 1px
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.main {
	width: 1042px;
	margin: 0 auto;
}

/*企业金融 本页都用 “enterprise” 控制*/

.enterprise .bottom {
	margin-bottom: 40px;
}
.enterprise .bottom .ifn-left .int {
	display: block;
	width: 250px;
	height: 40px;
}
.enterprise .bottom .ifn-left .int .p1 {
	float: left;
	font-size: 18px;
	color: #333;
}
.enterprise .bottom .ifn-left .int .p2 a {
	float: right;
	font-size: 14px;
	color: #0e6bce;
	margin-top: 5px;
}
.enterprise .bottom .ifn-left .inb {
	width: 250px;
}
.enterprise .bottom .ifn-left .inb a {
	display: block;
	font-size: 14px;
	color: #646464;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 28px;
}
.enterprise .content {
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEEEEE;
	background: #FFF;
	margin: 40px 0;
}
.enterprise .content .info_box{
	margin-left: -30px;
}
.enterprise .content .info {
	float: left;
	width: 222px;
	height: 260px;
	margin: 0 0 50px 30px;
	overflow: hidden;
}
.enterprise .content .info img{
	width: 222px;
	height: 104px;
}
.enterprise .content .info .a1 {
	background: url(../images/enterprise_info_text_bg.png) no-repeat left center;
	display: inline-block;
	font-size: 16px;
	color: #2082eb;
	text-decoration: none;
	width: 222px;
	height: 25px;
	padding: 10px 0 10px 0;
	border-bottom: #e5e5e5 1px solid;
}
.enterprise .content .info .a1 span{
	padding-left: 15px;
}
.enterprise .content .info .text a {
	float: left;
	margin: 10px 10px 0 0;
	width: 100px;
	font-size: 12px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color: #999;
	height: 18px;
}
/*活期储蓄*/

.Current_deposit .content {
	position: relative;
	overflow:visible;
	margin:0;
}
.Current_deposit .content .text {
	padding: 35px 30px 0px 30px;
}
.Current_deposit .content .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.Current_deposit .content .text .text-2 {
	padding: 25px 40px;
}
.Current_deposit .content .text .text-2 .text-c {
	padding-bottom: 20px;
}
.Current_deposit .content .text .text-2 .text-c .p1 {
	font-size: 18px;
	font-weight: bold;
	color: #555;
	padding: 10px 0;
}
.Current_deposit .content .text .text-2 .text-c .p2 {
	font-size: 14px;
	color: #555;
	margin: 10px 0 30px 0;
}
/*公告列表*/

.Announcement_list .content {
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.Announcement_list .content .text {
	/*padding: 35px 30px 30px 30px;*/
}
.Announcement_list .content .text .hf {
	border-bottom: #2586ec 1px solid;
	padding-bottom: 14px;
	overflow: hidden;
}
.Announcement_list .content .text .hf span {
	font-size: 18px;
	color: #555;
	display: block;
	width: 195px;
	text-align: center;
	float: left;
	cursor: pointer;
}
.Announcement_list .content .text .hf .cur {
	color: #2586ec;
}
.Announcement_list .content .text .nr {
	padding: 10px 30px;
	display: none;
}
.Announcement_list .content .text .nr_block {
	display: block;
}
.Announcement_list .content .text .nr p {
	margin: 15px 0;
	line-height: 24px;
	position: relative;
}
.Announcement_list .content .text .nr p .s1 {
	display: block;
	font-size: 16px;
	color: #555555;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 500px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	padding-right: 10px;
}
.Announcement_list .content .text .nr p .s2 {
	display: block;
	color: #ababab;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fff;
	padding-left: 10px;
}
.Announcement_list .content .text .nr p .s3 {
	display: block;
	background: url(../images/dot.png) repeat center center;
	text-indent: -9999em
}
.Announcement_list .person_four{
	margin-bottom:40px;
}

/*公告详情*/

.Announcement_details .content {
	margin-top: 0;
	background: #FFF;
}
.Announcement_details .content .text {
	/*padding: 35px 30px 30px 30px;*/
}
.Announcement_details .content .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.Announcement_details .content .text .text-2 {
	padding: 25px 0;
}
.Announcement_details .content .text .text-2 .text-c {
	padding-bottom: 20px;
}
.Announcement_details .content .text .text-2 .text-c .p1 {
	font-size: 18px;
	color: #555;
	padding: 10px 0;
}
.Announcement_details .content .text .text-2 .text-c .p2 {
	font-size: 14px;
	color: #555;
	margin: 10px 0 20px 0;
}
.Announcement_details .content .text .text-2 .text-c .table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
	margin-bottom: 40px;
}
.Announcement_details .content .text .text-2 .text-c .table tr {
	height: 75px;
	vertical-align: middle;
}
.Announcement_details .content .text .text-2 .text-c .table thead tr .dt {
	line-height: 37.5px;
}
.Announcement_details .content .text .text-2 .text-c .table thead tr .dl {
	float: left;
	width: 49.83%;
	height: 100%;
	line-height: 37.5px;
	font-size:12px;
}
.Announcement_details .content .text .text-2 .text-c .table tbody tr .dl {
	float: left;
	width: 49.83%;
	height: 100%;
	line-height: 75px;
}
.Announcement_details .content .text .text-2 .text-c .table tr .last {} .Announcement_details .content .text .text-2 .text-c .table thead .t1 {
	background-color: #edeef4;
	font-size:16px;
	color:#555;
}
.Announcement_details .content .text .text-2 .text-c .table thead .t2 {
	background: #f3f4f8;
	font-size:16px;
	color:#555;
}
.Announcement_details .content .text .text-2 .text-c .table tbody .t1 {
	background-color: #f9f9fb;
	font-size:12px;
	color:#555;
}
.Announcement_details .content .text .text-2 .text-c .table tbody .t2 {
	background: #FFF;
	font-size:12px;
	color:#555;
}
.Announcement_details .content .text .text-2 .text-c .link {
	font-size: 14px;
	color: #999;
	margin: 40px 0;
	display: inline-block;
}
.Announcement_details .person_four{
	margin-bottom:40px;
}
/*理财列表*/
.financial_list .content {
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.financial_list .content .text {
	/*padding: 35px 30px 30px 30px;*/
}
.financial_list .content .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.financial_list .content .text .text-2 {
	padding: 25px;
}
.financial_list .content .text .text-2 .p1 .s1 {
	font-size: 14px;
	color: #555;
}
.financial_list .content .text .text-2 .p1 .s2 {
	font-size: 14px;
	color: #999;
}
.financial_list .content .text .text-2 .p1 .s3 {
	font-size: 14px;
	color: #FFF;
	background: #2082eb;
	padding: 1px 10px 1px 10px;
	cursor: pointer;
	margin: 0 3px;
}
.financial_list .text .text-2 .p1 .s3 .bg {
	display: inline-block;
	background: url(../images/financial_list_detail_btn1.png) no-repeat 5px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}
.financial_list .content .text .duo {
	padding: 25px;
	position: relative;
	background:#f3f4f8;
}
.financial_list .content .text .duo .tl {
	position: absolute;
	top: 33px;
	right: 10px;
	padding: 1px 10px;
	background: #e5e5e5;
	line-height: 21px;
	cursor: pointer;
}
.financial_list .content .text .duo .t2 {
	position: absolute;
	top: 97px;
	right: 00px;
	padding: 1px 10px;
	background: #e5e5e5;
	line-height: 21px;
	cursor: pointer;
}
.financial_list .content .text .duo .t2 .bg-2 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn2.png) no-repeat 3px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}

.financial_list .content .text .duo .tl .bg-2 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn2.png) no-repeat 3px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}
.financial_list .content .text .duo span {
	font-size: 14px;
	color: #555;
	display: inline-block;
	width: 125px;
	height: 20px;
	background:url(../images/icon_check.png) left center no-repeat;
	padding-left:20px;
	cursor:pointer;
}
.financial_list .content .text .duo .s1 {
	padding: 0;
	width: 130px;
	float:left;
	color:#555;
}
.financial_list .content .text .duo .s2 {
	padding: 0;
	width: 140px;
}
.financial_list .content .text .duo p {
	margin: 10px 0;
}
.financial_list .content .text .duo input {
	margin: 0 5px;
}
.financial_list .content .text .shaixuan {
	padding: 25px 0;
	border-bottom: #eee 1px solid;
}
.financial_list .content .text .shaixuan .sp {
	padding: 2px 9px;
	border: #eee 1px solid;
	float: left;
	color: #555;
	font-size: 14px;
	cursor: pointer;
}
.financial_list .content .text .shaixuan .sp .bg-3 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn_up.png) no-repeat 0 0;
	width: 7px;
	height: 7px;
	margin-left: 7px;
}
.financial_list .content .text .shaixuan .sp_cur {
	background-color: #2082eb;
	padding: 3px 10px;
	color: #FFF;
	border: none;
}
.financial_list .content .text .shaixuan .sp_cur .bg-4 {
	background: url(../images/financial_list_detail_btn_down.png) no-repeat 0 0;
}
.financial_list .que_list .search_btn{
	display: block;
	height: 40px;
	width: 250px;
	border-radius: 3px;
	text-align: center;
	background: #2082eb;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	margin:50px auto;
}
/*悬浮切换*/
.pin-wrapper{ 
	position:absolute;
	top:0;
	right:0;
}
.pinned {
	position: absolute;
	top: 15px;
	right: -25px;
	background: url(../images/pin_bg.png) repeat-y 0 0;
	width: 3px;
}
.pinned.pinning {
	margin-top: 15px;
}
.pinned .item {
	margin: 0 0 55px -5px;
	position: relative;
	cursor: pointer;
}
.pinned .last {
	margin: 0 0 0 -5px;
}
.pinned .item .dot {
	width: 13px;
	height: 13px;
	background: url(../images/pin_btn1.png) no-repeat 0 0;
}
.pinned .active .dot{
	background: url(../images/pin_btn2.png) no-repeat 0 0;
}
.pinned .item .tip {
	font-size: 16px;
	color: #ababab;
	text-align: center;
	line-height: 39px;
	width: 110px;
	height: 39px;
	background: url(../images/pin_btnbg1.png) no-repeat 0 0;
	position: absolute;
	left: 20px;
	top: -13px;
	padding-left: 6px;
	overflow:hidden;
}
.pinned .active .tip{
	color: #fff;
	background: url(../images/pin_btnbg2.png) no-repeat 0 0;
}


.financial_list .content .text .shaixuan .sp_cur .bg-4 {
	background: url(../images/financial_list_detail_btn_down.png) no-repeat 0 0;
}
.financial_list .content .text .shaixuan .sp_cur .bg-5{
	background: url(../images/financial_list_detail_btn_up_arrow.png) no-repeat 0 0;
}
.financial_list .content .list_con,
.financial_list .box .list_con {
	padding-bottom: 25px;
}
.financial_list .box .ack{
	font-size: 16px;
	float: right;
	display: inline-block;
	color: #B8B8B8;
}
.financial_list .content .list_con .list_del,
.financial_list .box .list_con .list_del {
	/*border-bottom: 1px solid #EEEEEE;*/
	padding-top: 15px;
}
.financial_list .content .list_con .list_del .del_title,
.financial_list .box .list_con .list_del .del_title {
	height: 34px;
	line-height: 34px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #EEEEEE;
}
.financial_list .content .list_con .list_del .del_title span,
.financial_list .box .list_con .list_del .del_title span {
	display: inline-block;
	font-size: 18px;
	color: #555555;
}
.financial_list .content .list_con .list_del .del_title span.state,
.financial_list .box .list_con .list_del .del_title span.state {
	height: 18px;
	width: auto;
	border-radius: 3px;
	background: #fd2d39;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	margin-left: 15px;
}
.financial_list .content .list_con .list_del .del_title span.sale,
.financial_list .box .list_con .list_del .del_title span.sale {
	background: #f39800;
}
.financial_list .content .list_con .list_del .del_title span.last,
.financial_list .box .list_con .list_del .del_title span.last {
	background: #b5b5b5;
}
.financial_list .content .list_con .list_del .del_title a,
.financial_list .box .list_con .list_del .del_title a {
	display: inline-block;
	float: right;
	font-size: 14px;
	color: #b8b8b8;
}
.financial_list .content .list_con .list_del ul,
.financial_list .box .list_con .list_del ul {
	overflow: hidden;
	padding-bottom: 30px;
	border-bottom: 1px solid #EEEEEE;
}
.financial_list .content .list_con .list_del li,
.financial_list .box .list_con .list_del li {
	float: left;
}
.financial_list .content .list_con .list_del .style01,
.financial_list .box .list_con .list_del .style01 {
	width: 14%;
}
.financial_list .content .list_con .list_del li p,
.financial_list .content .list_con .list_del li span,
.financial_list .box .list_con .list_del li p,
.financial_list .box .list_con .list_del li span {
	text-align: center;
}
.financial_list .content .list_con .list_del li span,
.financial_list .box .list_con .list_del li span {
	display: block;
	font-size: 22px;
	color: #fd2d39;
}
.financial_list .content .list_con .list_del li p,
.financial_list .box .list_con .list_del li p {
	font-size: 14px;
	color: #ABABAB;
}
.financial_list .content .list_con .list_del .style01,
.financial_list .content .list_con .list_del .style02,
.financial_list .content .list_con .list_del .style03,
.financial_list .content .list_con .list_del .style04,
.financial_list .box .list_con .list_del .style01,
.financial_list .box .list_con .list_del .style02,
.financial_list .box .list_con .list_del .style03,
.financial_list .box .list_con .list_del .style04 {
	border-right: 1px solid #EEEEEE;
}
.financial_list .content .list_con .list_del .style02 {
	width: 12%;
}
.financial_list .box .list_con .list_del .style02 {
	width: 15%;
}
.financial_list .content .list_con .list_del .style02 span,
.financial_list .content .list_con .list_del .style04 span,
.financial_list .box .list_con .list_del .style02 span,
.financial_list .box .list_con .list_del .style04 span {
	color: #555555;
}
.financial_list .content .list_con .list_del .style03 {
	width: 12%;
}
.financial_list .box .list_con .list_del .style03{
	width: 19%;
}
.financial_list .content .list_con .list_del .style04 {
	width: 9%;
}
.financial_list .box .list_con .list_del .style04{
	width: 12%;
}
.financial_list .content .list_con .list_del .style05,
.financial_list .box .list_con .list_del .style05 {
	width: 22%;
}
.financial_list .content .list_con .list_del .style05 p,
.financial_list .content .list_con .list_del .style06 p,
.financial_list .box .list_con .list_del .style05 p {
	color: #ABABAB;
	text-align: left;
	padding-left: 15px;
	padding-top: 5px;
}
.financial_list .content .list_con .list_del .style05 p span,
.financial_list .content .list_con .list_del .style06 p span,
.financial_list .box .list_con .list_del .style05 p span,
.financial_list .box .list_con .list_del .style06 p span {
	display: inline-block;
	font-size: 14px;
	color: #555555;
	padding-right: 14px;
}
.financial_list .content .list_con .list_del .style06 {
	width: 21%;
}
.financial_list .box .list_con .list_del .style06{
	width: 30%;
}
.financial_list .content .list_con .list_del .style07,
.financial_list .box .list_con .list_del .style07 {
	width: 9%;
}
.financial_list .box .list_con .list_del .style06 p{
	text-align: left;
	padding: 5px 0 0 25px;
}
.financial_list .content .list_con .list_del .style07 a,
.financial_list .box .list_con .list_del .style07 a {
	display: inline-block;
	height: 38px;
	width: 80px;
	line-height: 38px;
	text-align: center;
	color: #fff;
	background: #fd2d39;
	border-radius: 3px;
	font-size: 16px;
}
.financial_list .content .list_con .list_del .style07 a.last,
.financial_list .box .list_con .list_del .style07 a.last {
	background: #b5b5b5;
}
/*天基金*/
.Day_fund .content {
	position: relative;
	overflow:visible;
	margin-top: 0;
}
.Day_fund .content .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.Day_fund .content .text .text-2 {
	padding: 15px 0 0 0;
}
.Day_fund .content .text .text-3 {
	font-size: 18px;
	font-weight:bold;
	padding-bottom: 14px;
	color: #555;
}
.Day_fund .content .text .text-4 p{
	font-size: 14px;
	color: #555;
	margin:0 0 30px 0;
}
.Day_fund .content .text .text-4 .p4{
	color:#999;
}
.Day_fund .content .text .text-2 .text-c .p1 {
	font-size: 18px;
	font-weight: bold;
	color: #555;
	padding: 10px 0;
}
.Day_fund .content .text .text-2 .text-c .p2 {
	font-size: 14px;
	color: #555;
	margin: 10px 0 30px 0;
}
.Day_fund .content .link1 {
	font-size: 14px;
	color: #2082eb;
	margin:10px 0;
	display: block;
}
.Day_fund .content .link2 {
	font-size: 14px;
	color: #555;
	margin:5px 0;
	display: inline-block;
}
/*贵金属*/
.Noble_metal{
	margin-top: -40px;
}
.Noble_metal .content {
	position: relative;
	overflow:visible;
}
.Noble_metal .top {
	position: relative;
	overflow:visible;
}
.Noble_metal .top .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.Noble_metal .top .btn{
	margin:25px 0;
}
.Noble_metal .top .btn a{
	float:left;
	min-width:150px;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#2586ec;
	border-radius:7px;
	margin:0 5px;
	padding:0 5px;
	color:#fff;
}
.Noble_metal .top .btn .jia{
	background:#e5e5e5;
}
.Noble_metal .top .btn .jia img{
	margin:16px;
}
.Noble_metal .info01{
}
.Noble_metal .info01 .left{
	float:left;
	width:250px;
}
.Noble_metal .info01 .left .p1{
	padding-bottom:14px;
	border-bottom: #eee 1px solid;
}
.Noble_metal .info01 .left .p1 .s1{
	font-size:24px;
	color:#555;
	display:inline-block;
	width:165px;
}
.Noble_metal .info01 .left .p1 .s2{
	font-size:16px;
	color:#2586ec;
}
.Noble_metal .info01 .left .p2{
	margin-bottom:20px;
}
.Noble_metal .info01 .left .p2 .pp1{
	font-size:14px;
	color:#555;
	display:block;
	margin: 5px 0;
}
.Noble_metal .info01 .left .p2 .pp2{
	font-size:14px;
	color:#ababab;
	display:block;
	margin: 5px 0;
}
.Noble_metal .info01 .right{
	float:right;
	width:690px;
}
.Noble_metal .info01 .right .bt{
	padding-bottom:14px;
	border-bottom: #eee 1px solid;
}
.Noble_metal .info01 .right .bt p{
	font-size:24px;
	color:#555;
}
.Noble_metal .info01 .right .nr .nr_l{
	float:left;
	margin-top:20px;
}
.Noble_metal .info01 .right .nr .nr_l img{
	width:358px;
	height:260px;
}
.Noble_metal .info01 .right .nr .nr_r{
	margin:20px 0 0 20px;
	float:left;
	width:300px;
}
.Noble_metal .info01 .right .nr .nr_r .p1{
	font-size:18px;
	color:#555;
	margin:10px 0 20px 0;
}
.Noble_metal .info01 .right .nr .nr_r .p2{
	font-size:14px;
	color:#ababab;
	height:150px;
}
.Noble_metal .info01 .right .nr .nr_r .p3{
	margin-top:20px;
}
.Noble_metal .info01 .right .nr .nr_r .p3 a{
	font-size:14px;
	color:#ababab;
}
.Noble_metal .info02 .left{
	float:left;
	width:250px;
}
.Noble_metal .info02 .right{
	float:right;
	width:690px;
}
.Noble_metal .inner_left .search_box{
	margin-left: -10px;
	/*overflow: hidden;*/
}
.Noble_metal .inner_left .select_box{
	position: relative;
	float: left;
	margin-bottom: 15px;
	margin-left: 10px;
}
.Noble_metal .inner_left .select_box .select_title{
	width: 118px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
	height: 30px;
	line-height: 30px;
	cursor: pointer;
	background: url(../images/icon_search.png) 102px center no-repeat;
}
.Noble_metal .inner_left .select_box .select_title span{
	padding-left: 8px;
	color: #555555;
}
.Noble_metal .inner_left .select_box .select_con{
	display: none;
	position: absolute;
	left: 0;
	top: 30px;
	z-index: 999;
	width: 118px;
	border: 1px solid #E5E5E5;
	border-top: none;
}
.Noble_metal .inner_left .select_box .select_con li{
	height: 30px;
	line-height: 30px;
	padding-left: 8px;
	cursor: pointer;
	font-size: 14px;
	color: #808080;
	background: #fff;
	border-bottom: 1px dotted #E5E5E5;	
}
.Noble_metal .inner_left .search_btn{
	display: block;
	height: 40px;
	width: 250px;
	border-radius: 3px;
	text-align: center;
	background: #2082eb;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	margin-top: 200px;
}
.Noble_metal .inner_left .ttxt{
}
.Noble_metal .inner_left .ttxt input{
	width: 110px;
	border: 1px solid #E5E5E5;
	border-radius: 3px;
	height: 30px;
	line-height: 30px;
	padding-left:8px;
}
.Noble_metal .info02 .right .bt{
	padding-bottom:14px;
	border-bottom: #eee 1px solid;
}
.Noble_metal .info02 .right .bt p .s1{
	font-size:24px;
	color:#555;
	width:600px;
	display:inline-block;
}
.Noble_metal .info02 .right .bt p .s2{
	font-size:14px;
	color:#0e6bce;
	width:80px;
	display:inline-block;
}
.Noble_metal .info02 .right .nr .nr_l img{
	width:358px;
	height:221px;
}
.Noble_metal .info02 .right .nr .nr_l{
	float:left;
	margin-top:20px;
}
.Noble_metal .info02 .right .nr .nr_r{
	margin:20px 0 0 20px;
	float:left;
	width:300px;
}
.Noble_metal .info02 .right .nr .nr_r .nr_ru{
	display:block;
	padding-bottom:30px;
}
.Noble_metal .info02 .right .nr .nr_r .nr_ru .p1{
	font-size:16px;
	color:#555;
	margin:5px 0;
	display: block;
}
.Noble_metal .info02 .right .nr .nr_r .nr_ru .p2{
	font-size:14px;
	color:#999;
}
.Noble_metal .info02 .right .nr .nr_r .p3{
	float:left;
	width:300px;
}
.Noble_metal .info02 .right .nr .nr_r .p3 a{
	font-size:14px;
	color:#555;
}
.Noble_metal .info02 .right .nr .nr_r .p3 .s1{
	float:left;
	width:220px;
	margin:5px 0;
}
.Noble_metal .info02 .right .nr .nr_r .p3 .s2{
	margin:5px 0;
	float:right;
	width:80px;
	color:#c8c8c8;
}
/*个人金融 基金*/
.personal_finance_fund{
}
.personal_finance_fund .content {
	position: relative;
	overflow:visible;
}
.personal_finance_fund .top {
	position: relative;
	overflow:visible;
	margin:0;
}
.personal_finance_fund .top .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.personal_finance_fund .top .btn{
	margin:25px 0;
}
.personal_finance_fund .top .btn a{
	float:left;
	min-width:150px;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#2586ec;
	border-radius:7px;
	margin:0 5px;
	padding:0 5px;
	color:#fff;
}
.personal_finance_fund .top .btn span{ line-height:50px; display:inline-block;}
.personal_finance_fund .top .btn .a1{
	background:#2586ec url(../images/personal_finance_fund_btnbg01.png) no-repeat 0 center;
	padding-left:30px;
}
.personal_finance_fund .top .btn .a2{
	background:#2586ec url(../images/personal_finance_fund_btnbg02.png) no-repeat 0 center;
	padding-left:40px;
}
.personal_finance_fund .top .btn .a3{
	background:#2586ec url(../images/personal_finance_fund_btnbg03.png) no-repeat 0 center;
	padding-left:38px;
}
.personal_finance_fund .top .btn .jia{
	background:#e5e5e5;
}
.personal_finance_fund .info01 .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
}
.personal_finance_fund .info01 .text-1 .s1{
	font-size: 24px;
	color: #555;
	float:left;
	width:880px;
	height:35px;
}
.personal_finance_fund .info01 .text-1 .s2{
	font-size:16px;
	color:#b8b8b8;
	float:right;
	width:85px;
	height:35px;
	line-height:35px;
}
.personal_finance_fund .info01 .text-2{
}
.personal_finance_fund .info01 .text-2 .txt{
	width:940px;
	margin:0 20px;
	padding:10px 0;
	border-bottom:#eee 1px dashed;
}
.personal_finance_fund .info01 .text-2 .s1{
	float:left;
	font-size:18px;
	color:#555;
	line-height:30px;
	width: 400px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.personal_finance_fund .info01 .text-2 .s2{
	float:left;
	line-height:30px;
	height:30px;
	margin:7px 20px 0 20px;
	width: 43px;
	height: 18px;
	float: left;
	line-height: 18px;
	text-align: center;
	background-color: #ff0000;
	color: #fff;
	border-radius: 3px;
}
.personal_finance_fund .info01 .text-2 .s3{
	float:right;
	font-size:14px;
	color:#b8b8b8;
	line-height:30px;
	display: block;
}
.personal_finance_fund .info01 .text-2 .s4{
	float:left;
	font-size:14px;
	color:#b8b8b8;
	line-height:30px;
	margin-left: 20px;
	width: 150px;
	overflow: hidden;
	white-space: nowrap;
}
.personal_finance_fund .pagination{
	padding-top: 100px;
}

.personal_finance_fund_list .content {
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.personal_finance_fund_list .content .text {
	/*padding: 35px 30px 30px 30px;*/
}
.personal_finance_fund_list .content .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.personal_finance_fund_list .content .text .text-2 {
	padding: 25px 0;
}
.personal_finance_fund_list .content .text .text-2 .p1 .s1 {
	font-size: 14px;
	color: #555;
}
.personal_finance_fund_list .content .text .text-2 .p1 .s2 {
	font-size: 14px;
	color: #999;
}
.personal_finance_fund_list .content .text .text-2 .p1 .s3 {
	font-size: 14px;
	color: #FFF;
	background: #2082eb;
	padding: 1px 10px 1px 10px;
	cursor: pointer;
	margin:0 3px;
}
.personal_finance_fund_list .content .text .text-2 .p1 .s3 .bg {
	display: inline-block;
	background: url(../images/financial_list_detail_btn1.png) no-repeat 5px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}
.personal_finance_fund_list .content .text .duo {
	padding: 25px 0;
	margin:0 40px;
	position: relative;
	border-top:#eeeeee 1px dashed;
	border-bottom:#eeeeee 1px dashed;
}
.personal_finance_fund_list .content .text .duo .tl {
	position: absolute;
	top: 33px;
	right: 0px;
	padding: 1px 10px;
	background: #e5e5e5;
	line-height: 21px;
	cursor: pointer;
}
.personal_finance_fund_list .content .text .duo .t2 {
	position: absolute;
	top: 97px;
	right: 00px;
	padding: 1px 10px;
	background: #e5e5e5;
	line-height: 21px;
	cursor: pointer;
}
.personal_finance_fund_list .content .text .duo .t2 .bg-2 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn2.png) no-repeat 3px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}

.personal_finance_fund_list .content .text .duo .tl .bg-2 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn2.png) no-repeat 3px 0;
	width: 20px;
	height: 13px;
	padding: 0 0 0 3px;
}
.personal_finance_fund_list .content .text .duo span {
	font-size: 14px;
	color: #555;
	display: inline-block;
	width: 135px;
	height: 20px;
	background:url(../images/icon_check.png) left center no-repeat;
	padding-left:20px;
	cursor:pointer;
}
.personal_finance_fund_list .content .text .duo .s1 {
	padding: 0;
	width: 100px;
	float:left;
	color:#555;
}
.personal_finance_fund_list .content .text .duo .s2 {
	padding: 0;
	width: 140px;
}
.personal_finance_fund_list .content .text .duo p {
	margin: 10px 0;
}
.personal_finance_fund_list .content .text .duo input {
	margin: 0 5px;
}
.personal_finance_fund_list .content .text .shaixuan {
	padding: 25px 0;
	border-bottom: #eee 1px solid;
}
.personal_finance_fund_list .content .text .shaixuan .sp {
	padding: 2px 9px;
	border: #eee 1px solid;
	float: left;
	color: #555;
	font-size: 14px;
	cursor: pointer;
}
.personal_finance_fund_list .content .text .shaixuan .s2{
	font-size: 16px;
	color: #B8B8B8;
	float: right;
	width: 85px;
	height: 35px;
	line-height: 35px;
}
.personal_finance_fund_list .content .text .shaixuan .sp .bg-3 {
	display: inline-block;
	background: url(../images/financial_list_detail_btn_up.png) no-repeat 0 0;
	width: 7px;
	height: 7px;
	margin-left: 7px;
}
.personal_finance_fund_list .content .text .shaixuan .sp_cur {
	background-color: #2082eb;
	padding: 3px 10px;
	color: #FFF;
	border: none;
}
.personal_finance_fund_list .content .text .shaixuan .sp_cur .bg-4 {
	background: url(../images/financial_list_detail_btn_down.png) no-repeat 0 0;
}
.personal_finance_fund_list .content .text .shaixuan .sp_cur .bg-5 {
	background: url(../images/financial_list_detail_btn_up_arrow.png) no-repeat 0 0;
}
.personal_finance_fund_list .info01 .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
}
.personal_finance_fund_list .info01 .text-1 .s1{
	font-size: 24px;
	color: #555;
	float:left;
	width:880px;
	height:35px;
}
.personal_finance_fund_list .info01 .text-1 .s2{
	font-size:16px;
	color:#b8b8b8;
	float:right;
	width:85px;
	height:35px;
	line-height:35px;
}
.personal_finance_fund_list .info01 .text-2{
}
.personal_finance_fund_list .info01 .text-2 .txt{
	width:940px;
	margin:0 20px;
	padding:10px 0;
	border-bottom:#eee 1px dashed;
}
.personal_finance_fund_list .info01 .text-2 .s1{
	float:left;
	font-size:18px;
	color:#555;
	line-height:30px;
}
.personal_finance_fund_list .info01 .text-2 .s2{
	float:left;
	line-height:30px;
	height:30px;
	margin:7px 20px 0 20px;
}
.personal_finance_fund_list .info01 .text-2 .s3{
	float:right;
	font-size:14px;
	color:#b8b8b8;
	line-height:30px;
}
.personal_finance_fund_list .pagination{
	padding-top:200px;
}
/*理财产品列表*/
.personal_finance_List_of_financial_products .top {
	position: relative;
	overflow:visible;
	margin:0;
}
.personal_finance_List_of_financial_products .text .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.personal_finance_List_of_financial_products .top .btn{
	margin:25px 0;
}
.personal_finance_List_of_financial_products .top .btn a{
	float:left;
	min-width:150px;
	height:50px;
	line-height:50px;
	text-align:center;
	background:#2586ec;
	border-radius:7px;
	margin:0 5px;
	padding:0 5px;
	color:#fff;
}
.personal_finance_List_of_financial_products .top .btn span{ line-height:50px; display:inline-block;}
.personal_finance_List_of_financial_products .top .btn .a1{
	background:#2586ec url(../images/personal_finance_fund_btnbg01.png) no-repeat 0 center;
	padding-left:30px;
}
.personal_finance_List_of_financial_products .top .btn .a2{
	background:#2586ec url(../images/personal_finance_fund_btnbg02.png) no-repeat 0 center;
	padding-left:40px;
}
.personal_finance_List_of_financial_products .top .btn .a3{
	background:#2586ec url(../images/personal_finance_fund_btnbg03.png) no-repeat 0 center;
	padding-left:38px;
}
.personal_finance_List_of_financial_products .top .btn .jia{
	background:#e5e5e5;
}
.personal_finance_List_of_financial_products .info01 .text-1 {
	font-size: 24px;
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	color: #555;
}
.personal_finance_List_of_financial_products .info01 .info_a{
	margin-top:20px;
	float: left;
}
.personal_finance_List_of_financial_products .info01 .info_l{
	float:left;
	width:410px;
	border-right:#eee 1px solid;
}
.personal_finance_List_of_financial_products .info01 .info_l p{
	margin:10px 0;
	line-height:25px;
}
.personal_finance_List_of_financial_products .info01 .info_l p .s1{
	font-size:14px;
	color:#999;
	width:170px;
	display:inline-block;
	float: left;
}
.personal_finance_List_of_financial_products .info01 .info_l p .s2{
	font-size:16px;
	color:#555;
	display:inline-block;
	width:200px;
}
.personal_finance_List_of_financial_products .info01 .info_r{
	float:right;
	width:520px;
	padding-left:40px;
}
.personal_finance_List_of_financial_products .info01 .info_r p{
	margin:10px 0;
	line-height:25px;
}
.personal_finance_List_of_financial_products .info01 .info_r p .s1{
	font-size:14px;
	color:#999;
	width:170px;
	display:inline-block;
}
.personal_finance_List_of_financial_products .info01 .info_r p .s2{
	font-size:16px;
	color:#555;
	display:inline-block;
	width:330px;
}
.personal_finance_List_of_financial_products .info01 .zhu{
	font-size:14px;
	color:#999;
	margin:20px 0 0 0;
}
/*对公理财*/
.opf .content{
	position:relative;
}
.opf .info{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.opf .info .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	font-size:24px;
	color:#555;
}
.opf .info .text-2{
	font-size:14px;
	color:#555;
	padding-top:30px;
}
.opf .info .pa{
	float:left;
	width:220px;
	padding:20px 0 50px 0;
	margin-right:33px;
}
.opf .info .pa_last{
	margin:0;
}
.opf .info .pa img{
	width:220px;
	height:136px;
	margin:20px 0;
}
.opf .info .pa a{
	font-size:16px;
	color:#555;
	background:url(../images/icon_left.png) no-repeat right center;
	display:inline-block;
	width:220px;
}
/*企业外汇业务*/
.efeb .content{
	position:relative;
}
.efeb .info{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.efeb .info .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	font-size:24px;
	color:#555;
}
.efeb .info .text-2{
	font-size:14px;
	color:#555;
	padding-top:30px;
}
.efeb .info .pa{
	float:left;
	width:220px;
	padding:20px 0 50px 0;
	margin-right:33px;
}
.efeb .info .pa_last{
	margin:0;
}
.efeb .info .pa img{
	width:220px;
	height:136px;
	margin:20px 0;
}
.efeb .info .pa a{
	font-size:16px;
	color:#555;
	background:url(../images/icon_left.png) no-repeat right center;
	display:inline-block;
	width:220px;
}
/*企业发债业务*/
.corporate_bonds .content{
	position:relative;
}
.corporate_bonds .info{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.corporate_bonds .info .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	font-size:24px;
	color:#555;
}
.corporate_bonds .info .text-2{
	font-size:14px;
	color:#555;
	padding-top:30px;
}
.corporate_bonds .info .cen{
	padding:15px;
	border:#eee 1px solid;
	margin-top:30px;
}
.corporate_bonds .info .cen img{
	float:left;
	width:311px;
	height:196px;
}
.corporate_bonds .info .cen .nr{
	float:right;
	height:196px;
	overflow:hidden;
}
.corporate_bonds .info .cen p{
	width:625px;
	display:block;
}
.corporate_bonds .info .cen .p1{
	margin:10px 0;
}
.corporate_bonds .info .cen .p2{
	width:625px;
	font-size:16px;
	color:#999;
}
.corporate_bonds .info .cen .p3{
	width:625px;
	font-size:14px;
	color:#999;
	margin:20px 0;
}
.corporate_bonds .info .cen .p1 span{
	float:left;
	font-size:18px;
	color:#555;
}
.corporate_bonds .info .cen .p1 a{
	float:right;
	font-size:14px;
	color:#0e6bce;
}
/*银行简介*/
.bank_profile .content{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.bank_profile .content .nav{
	width:250px;
	float:left;
}
.bank_profile .content .nav .d{
	width:250px;
}
.bank_profile .content .nav .d a:hover{
	text-decoration: none;
}
.bank_profile .content .nav .d .bt{
	background:#d2d2d2 url(../images/down_arrow.png) no-repeat 225px center;
	width:230px;
	height:60px;
	font-size:18px;
	color:#FFF;
	line-height:60px;
	padding-left:20px;
	cursor:pointer;
	margin-bottom:1px;
}
.bank_profile .content .nav .d .bt.style01{
	background: #D2D2D2 !important;
}
.bank_profile .content .nav .d .nr{
	width:250px;
	background:#fff;
	display:none;
}
.bank_profile .content .nav .d .nr a{
	display:block;
	font-size:16px;
	color:#555;
	width:220px;
	margin:25px 0;
	padding-left:20px;
	background:url(../images/icon_enter01.png) no-repeat 230px center;
}
.bank_profile .content .nav .cur .bt{
	background:#2886ec url(../images/down_arrow.png) no-repeat 225px center;
}
.bank_profile .content .nav .cur .bt.style01{
	background:#2886ec !important; 
}
.bank_profile .content .nav .cur .nr{
	display:block;
}
.bank_profile .content .nav .cur a:hover{
	text-decoration: none;
}
.bank_profile .content .nav .d .nr a:hover,
.bank_profile .content .nav .d .nr a.active{
	color:#2886ec;
	background:url(../images/icon_bank.png) no-repeat 230px center;
}
.bank_profile .info_r{
	width:700px;
	float:left;
	padding-left:30px;
}
.bank_profile .info_r .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	font-size:24px;
	color:#555;
}
.bank_profile .info_r img{
	margin:18px;
}
.bank_profile .info_r p{
	line-height:30px;
	text-indent:2em;
	font-size:14px;
	color:#555;
}
/*天行简介*/
.line_profile .content{
	width: 980px;
	padding: 25px 30px;
	border: 1px solid #EEE;
	background: #fff;
}
.line_profile .content .nav{
	width:250px;
	float:left;
}
.line_profile .content .nav .d{
	width:250px;
}
.line_profile .content .nav .d .br{
	background:#d2d2d2 url(../images/down_arrow.png) no-repeat 225px center;
	width:230px;
	height:60px;
	font-size:18px;
	color:#FFF;
	line-height:60px;
	padding-left:20px;
	cursor:pointer;
	margin-bottom:1px;
}
.line_profile .content .nav .d .br.style01{
	background: #D2D2D2 !important;
}
.line_profile .content .nav .d .nr{
	width:250px;
	background:#fff;
	display:none;
}
.line_profile .content .nav .d .nr a{
	display:block;
	font-size:16px;
	color:#555;
	width:210px;
	margin:25px 0;
	padding-left:40px;
	background:url(../images/icon_enter01.png) no-repeat 220px center;
}
.line_profile .content .nav .cur .br{
	background:#2886ec url(../images/right_arrow.png) no-repeat 225px center;
}
.line_profile .content .nav .cur .br.style01{
	background:#2886ec !important;
}
.line_profile .content .nav .cur .nr{
	display:block;
}
.line_profile .content .nav a:hover{
	text-decoration: none;
}
.line_profile .content .nav .d .nr a:hover,
.line_profile .content .nav .d .nr a.active{
	color:#2886ec;
	background:url(../images/icon_bank.png) no-repeat 220px center;
}
.line_profile .info_r{
	width:700px;
	float:left;
	padding-left:30px;
}
.line_profile .info_r .text-1{
	padding-bottom: 14px;
	border-bottom: #eee 1px solid;
	font-size:24px;
	color:#555;
}

.line_profile .info_r .image{
	width:317px;
	height:399px;
	margin:20px;
	float:left;
}
.line_profile .info_r p{
	line-height:30px;
	font-size:14px;
	color:#555;
}
.line_profile .info_r .p1{
	padding-top:20px;
}